﻿@charset "utf-8";


/* CSS Document */


/* 기본구조 */
a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:none; cursor:pointer; }
p { padding:3; margin:0; }
img { border: 0;}
ol { padding:0; margin-left:15px; }
ol li { padding:0; margin:0; list-style:none; }

/* 테이블 라운딩 */
.roundTop, .roundBottom{display:block} 
.roundTop *, .roundBottom *{display: block; height: 1px; overflow: hidden; background:#A2CF71} 
.roundMargin1{margin: 0 5px} 
.roundMargin2{margin: 0 3px} 
.roundMargin3{margin: 0 2px} 
.roundMargin4{margin: 0 1px; height: 2px} 
.roundBox { background:#A2CF71; padding:5px 10px; font-size:12px; font-size:12px} 


/* 폰트관리 */
.f_bold { font-weight:bold; }

.f_dotum { font-family:돋움; }
.f_gulim { font-family:굴림; }

.f_8-5pt { font-size:8.5pt; }
.f_9pt { font-size:9pt; }
.f_9-5pt { font-size:9.5pt; }
.f_10pt { font-size:10pt; }

.f_FFFFFF { color:#FFFFFF; }
.f_555555 { color:#555555; }
.f_575757 { color:#575757; }
.f_FF0000 { color:#FF0000; }
.f_FF5900 { color:#ff5900; }
.f_303030 { color:#303030; }
.f_FE8017 { color:#FE8017; }

/* [정렬] */
.top { vertical-align:top; }
.right { text-align:right; }
.bottom { vertical-align:bottom; }
.left { text-align:left; }
.justify { text-align:justify; }

/* [간격] */
.titDot { padding-right:6px; }

.padL10 { padding-left:10px; }
.padL20 { padding-left:20px; }

.padR7 { padding-right:7px; }

.row20 { padding-bottom:20px; }

/* 사용자 추가 */
.lineH22 { line-height:22px; }

.bgcolor_FAFAFA { background-color:#FAFAFA; }
.bgcolor_F8F8F8 { background-color:#F8F8F8; }
.bgcolor_F2F0E7 { background-color:#F2F0E7; }
#tablebox { padding:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #8B8B8B; border-bottom:1px solid #C0C0C0; }
#tablebox thead { border-bottom:2px solid #8D8D8D; }
#tablebox thead tr { height:25px; background-color:#F8F8F8; text-align:center; font-weight:bold; }
#tablebox thead td { padding:5px; border-right:1px solid #F8F8F8; border-bottom:2px solid #8D8D8D; }
#tablebox tbody { border-bottom:1px solid #EBEBEB; }
#tablebox tbody tr { height:18px; text-align:center; }
#tablebox tbody td { padding:5px; border-right:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; }
#tablebox th { padding:0; border-right:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; font-weight:bold; text-align:center; background-color:#FDFDFD; }
#tablebox .td_FDFDFD { padding:0; border-right:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; font-weight:bold; text-align:center; background-color:#FDFDFD; }
#tablebox tr { height:18px; text-align:center; }
#tablebox td { padding:0; border-right:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; }
#tablebox .border_none { border-right:none; }
#tablebox .padding_l { padding-left:10px; }
#tablebox .padding_r { padding-right:10px; }

/* 비주얼 */
#visual_area { width:980px; margin-top:0px; }
#slider { position: relative; width: 980px; height: 351px; overflow: hidden; }
#slider .slide { position: absolute; top: 0px; width: 980px; height: 351px; overflow: hidden; cursor: default; }
#slider .title   { color: #F80; font-weight: bold; font-size: 1.2em; margin-right: 1.5em; text-decoration: none; }
#right_shadow { position: absolute; width:11px; right:0; }

/*푸터*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
        #bottom{background-image: url(/user_data/kui/content/editor/img/footer_bg.jpg); height: 142px; width: 100%; background-repeat:repeat-x; font-family: "Nanum Gothic", sans-serif;}
        .footerContents{width:980px; margin:0 auto; overflow: hidden}
        .footerContents .footerLogo{float: left; padding-top:43px; padding-left: 9px; box-sizing: border-box; width: 150px;}
        .footerContents .footerInfo{padding-top:25px;box-sizing: border-box; padding-left: 80px; width:700px;float: left}
        .footerContents .footerInfo p:first-child{margin-bottom:12px }
        .footerContents .footerInfo a{text-decoration: none; color:#a2a2a2; font-weight: bold; margin-right: 13px }
        .footerInfo p{color:#757575; font-size: 12px; font-family: "Nanum Gothic", sans-serif; line-height:16px;}
